body
{
	text-align: center;
	font-family: Arial, Univers, sans-serif;
	color:#333;
	font-size: 13px;
	line-height: 16px;
	margin: 0 0 20px 0;
	padding: 0 0 0 0;
	/*top right bottom left*/
}



/*//FONTS//*/
h1
{
	font-size: 21px;
	font-weight: normal;
	margin:0;
	padding: 0 0 12px 0;
	color: #009CFD;
	line-height: 24px;
}
h2
{
	font-size: 18px;
	font-weight: normal;
	margin:0;
	padding: 0 0 12px 0;
	color: #FF9900;
}
h3
{
	font-size: 14px;
	font-weight: bold;
	color: #009CFD;
}

body a
{
	text-decoration: none;
	color:#016CBD;
}
body a:hover
{
	text-decoration: none;
	color: #fff;
	background-color: #009CFD;
}
.smallText
{
	font-size: 11px;
	line-height: 13px;
	color: #666666;
}
.teaserHeading
{
	font-size: 15px;
	font-weight: bold;
	color: #fff;
	line-height: 18px;
	margin:14px 0px 12px 62px;
	padding: 0 0 0 0;
}
.teaser a
{
	color: #fff;
}
.flashText
{
	font-size: 22px;
	color: #fff;
	line-height: 27px;
}
.clickGalleryText
{	
	color:#fff;
	font-size:10px;
}
.clickGalleryText a
{	
	color:#fff;
}
.techpdf
{
	font-size: 8px;
	color: #007AD6;
}

.techpdf a:hover
{
	color: #fff;
}
.techlisting a
{
	color: #333;
}
/*body a:visited
{
	text-decoration: none;
	color:#FD4D21;
}*/

/*//END OF FONTS//*/


/*//MISC//*/
.invisible
{
	display: none;
}
.clear
{
	clear: both;
}
p
{
	margin: 0px 0 20px 0;
	padding: 0;
}
ul
{
	padding: 0;
	margin: 0;
	list-style: none;
}
li
{
	padding: 0 0 5px 0;
	margin: 0;
}
li ul
{
	padding-left: 10px;
	padding-bottom: 13px;
}
.homeButton
{
	width: 100px;
	height: 30px;
	position: absolute;
	top: 50px;
	left: 25px;
	border: 0;
}
img a
{
	border: 0;
	background-color: transparent;
}

/*//END OF MISC//*/


/*//MENU//*/
#menutop
{
	clear: both; padding:0; margin:0; list-style:none;	font-size: 12px;
}
#menutop li 
{
	float:right; margin-left:1px;
}
#menutop li a 
{
	display:block; height:23px; line-height:23px; padding:0 11px; float:left; background:#E7E8DA; color:#000; text-decoration:none;
}
#menutop li a b 
{
	text-transform:uppercase;
}
#menutop li a:hover, 
#menutop li.selected a,
.home #menutop li#home a,
.ewi #menutop li#single a,
.gallery #menutop li#dropdown a,
.techinfo #menutop li#dropline a,
.aboutus #menutop li#flyout a,
.training #menutop li#support a,
.contact #menutop li#contact a
{
	background: #009CFD; /*url(arrow.gif) no-repeat center bottom;*/
	color:#fff;
}
/*//END OF MENU//*/


/*//NAMED DIVS//*/
#container
{
	width: 960px;
	margin:0 auto;
	border-left: 1px solid #cfcfcf;
	border-bottom: 1px solid #cfcfcf;
	border-right: 1px solid #cfcfcf;
}
#searchbox
{
	height:45px;
	padding: 8px 8px 0 0;
	font-size: 10px;
	color: #666666;
}
#irishOwned
{
	float:right;
	height:5px;
	padding-left: 18px;
	padding-top: 22px;
	background: #fff url(images/shamrock.gif) no-repeat; 
	background-position: bottom left;
}
#search
{
	float:right;
	width: 400px;
	height: 40px;
	margin-right: 6px;
	border: 1pt solid red;
}
#homePics
{
	position:relative;
	width: 960px;
	height: 221px;
	background: transparent;
	text-align: right;
}
#internalPics
{
	width: 940px;
	height: 79px;
	background: url(images/internal_header.jpg) no-repeat; 
	text-align: right;
	padding: 12px 20px 0 0;
}

#blueSlant
{
	width: 940px;
	height: 91px;
	background: url(images/blueSlant.png) no-repeat; 
	padding: 12px 20px 0 0;
	z-index:10;
}

#pictureHolder, #pictureHolder2
{
	position:absolute;
	width:100%;
	height:100%;
	left:0px;
	top:0px;
	z-index:-1;
}
#pictureHolder2
{
   display:none;
}
#pictureHolder, #pictureHolder2
{
	background:url(images/home_1.jpg) no-repeat;
}

#pictureHolder.pic_2, #pictureHolder2.pic_2
{
	background:url(images/home_2.jpg) no-repeat;
}

#pictureHolder.pic_3, #pictureHolder2.pic_3
{
	background:url(images/home_3.jpg) no-repeat;
}

#pictureHolder.pic_4, #pictureHolder2.pic_4
{
	background:url(images/home_4.jpg) no-repeat;
}
#pictureHolder.pic_5, #pictureHolder2.pic_5
{
	background:url(images/home_5.jpg) no-repeat;
}


.clickGallery
{
	padding: 80px 20px 0 0;
}
#main
{
	text-align:left;
	background: url(images/main_bkg.gif);
	background-repeat:repeat-y;
	padding-top:0px;
}
#mainLeft
{
	float:left;
	width: 162px;
}
#mainRight
{
	float:right;
	width: 798px;
	padding-top: 20px;
}
#sideMenu
{
	float:left;
	padding-left: 12px;
	font-size: 12px;
}
#sideMenu ul
{
	padding-top: 8px;
}
#sideMenu a
{
	color: #fff;
}
#sideMenu a:hover, #sideMenu li.selected a
{
	background-color: #009CFD;
}
.sidemenulogoclass
{
	height: 60px;
	width: 137px;
	background-color: #fff;
	color: #000;
	margin: 7px 0 7px 0; 
	text-align: center;
	font-size: 11px;
	line-height: 11px;
}
#sidemenuLogos
{
	margin-bottom: 10px;
}
#sideMenu .sidemenulogoclass a
{
	color:#016CBD;
}
#sideMenu .sidemenulogoclass a:hover
{
	color:#fff;
}
#content
{
	padding: 0 20px 20px 20px;
}

#content ul
{
	padding: 0;
	margin: 0 0 0 14px;
	list-style-type:square;
}
#contentRight
{
	float:right;
	width: 378px;
	padding-left:0px;
}
#contentRightInt
{
	float:right;
	width: 578px;
	padding-left:0px;
}
#contentLeft
{
	float:left;
	width: 378px;
}
#contentLeftInt
{
	float:left;
	width: 158px;
	padding-right: 20px;
}

.teaser
{
	width: 365px;
	height: 160px;
	padding: 5px 5px 0 5px;
	background: #FF9900 url(images/houses.gif) no-repeat;
}
.teaser_header
{
	font-size: 16px;
	color: #fff;
	font-weight: bold;
	text-align: center;
}
.teaser_top
{
	width: 345px;
	height: 40px;
	padding: 15px 5px 0 25px;
	background:#fff url(images/tick.gif) no-repeat;
	font-size: 16px;
	color: #F8991D;
	font-weight:bold;
	text-align: center;
}
.teaser_bottom
{
	width: 365px;
	height: 20px;
	padding: 5px 5px 0 5px;
	background: #E7E8DA;
	font-size: 14px;
	color: #000;
	text-align: center;
}
.mid-terrace
{
	margin-top: 100px;
	margin-left: 25px;
}
.house_type
{
	float: left;
	padding-right: 42px;
	text-align: center;
	font-weight: bold;
	font-size: 15px;
	color: #fff;
}
/*.teaser
{
	width: 168px;
	height: 160px;
	padding: 5px 0 0 14px;
	background-color: #FF9900;
	float:left;
}*/
.teaser1
{
	margin-right: 12px;
	background: #FF9900 url(images/tickmark.gif) no-repeat;
}
.teaser2
{
	background: #FF9900 url(images/littleHouse.gif) no-repeat;
}
.productBlock
{
	margin: 0 0 20px 0;
}
.productBlockLeft
{
	float:left;
	width: 295px;
	padding-right: 20px;
}
.productBlockRight
{
	float:right;
	width: 195px;
	height: 189px;
	background-color: #E7E8DA;
	margin-right: 50px;
	text-align: center;
	padding-top: 7px;
}
.techlisting
{
	padding-bottom: 8px;
}
#minheight
{
	height: 420px;
	float: right;
	/*border: 1pt solid red;*/
}

#encloseContainerFirefox
{
	clear: both;
	height:0px;
	font-size:0px;
}
#header
{
	height: 90px;
	width:960px;
	background: url(images/logo.gif); 
	background-repeat: no-repeat;
	text-align: right;
}
#footer
{
	margin: 10px auto;
	width: 960px;
	text-align: center;
	color:#333;
}
.formtext
{
	font-family: Arial, Univers, sans-serif;
	font-size: 13px;
}
#form
{
	margin: 10px 0 40px 0;
	font-size: 13px;
}
.gallery img
{
	border: 0;
}
#applicators
{
	width: 570px;
	font-size: 11px;
}
#applicators .applicator_row
{
	padding: 8px 0 10px 0;
	border-bottom: 1pt dotted #ccc;
	/*height: 10px;*/
}
#applicators .county, #applicators .company, #applicators .contact, #applicators .tel, #applicators .email
{
	float: left;
	padding-right: 10px;
	
}
#applicators .county
{
	width: 65px;
	padding-left: 6px;
}
#applicators .company
{
	width: 130px;
}
#applicators .contact
{
	width: 80px;
}
#applicators .tel
{
		width: 70px;
}
#applicators .email
{
	width: 120px;
	padding-right: 6px;
	font-size: 11px;
}
/*//END OF NAMED DIVS//*/


#contentRightInt #carousel { margin:0px }
.jcarousel-item a.cboxElement img{ 
	border:0px; 
}
.jcarousel-skin-tango .jcarousel-container-horizontal { width:672px; }
.jcarousel-skin-tango .jcarousel-clip-horizontal {width:672px; }

/*.jcarousel-skin-ie7 .jcarousel-container-horizontal { width:672px; }
.jcarousel-skin-ie7 .jcarousel-clip-horizontal {width:672px; }*/
